USE COWS
GO

DELETE FROM dbo.[LK_MDS_CPE_DEV_XCLUSN] WITH (TABLOCKX)
GO

INSERT INTO dbo.[LK_MDS_CPE_DEV_XCLUSN](MDS_CPE_DEV_XCLUSN_ID,DEV_TYPE_NME,REC_STUS_ID,CREAT_DT)  VALUES(1,'MODEM',1,GETDATE())

GO